# ninja log v5
1	158	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	865297f2e5092b5c
159	419	0	../../../../build/intermediates/cmake/release/obj/arm64-v8a/libhboxs_serial_port.so	3aac7eb8d6f147b1
2	170	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	865297f2e5092b5c
170	272	0	../../../../build/intermediates/cmake/release/obj/arm64-v8a/libhboxs_serial_port.so	3aac7eb8d6f147b1
